» Ubuntu » パッケージ

Error

two or more packages specified (mktemp oneiric)